
body {
    background-color:#cae1f3;
    
}

#sidebarBody {
    background-image: linear-gradient(#F7CAC9, #92A8D1);
    text-align: center;
}

img {
    margin-bottom: 5px;
}

#buttons {
    display: table-cell;
    vertical-align: bottom;
}

#headerBody {
    background-image: url(images/header.png);
    background-size: auto;
    
    color: white;      
    text-align: left;
    font-family: 'Tinos', serif;
    font-size: 24pt;
    margin-top:0;
    
}

h1 {
    margin:0px;
}

#mainContent {
    margin-left: 110px;
    margin-top: 90px;
    text-align: center;
    color: black;
}

h3 {
    
}

h2 {
    text-align: right;
    height: 1px;
}

#headerTitle {
    margin:0px;
    font-size: 50pt;
    font-style: italic;
}

#headerSlogan {
    text-align: left;
    margin-right: 110;
    margin-left: 300;
    margin-top: -46;
}

#infobox {
    width: 640;
    height: 480;
    background: white;
    margin: auto;
    border-color: #f4ced9;
    border-style: double;
    border-width: 5px;
    position: absolute; top: 50px; left: 50px; right: 50px; bottom: 50px;
    font-family: 'Tinos', serif;
    
}

a {
    font-family: 'Tinos', serif;
    font-style: italic;
    color: white;
}

#navbar {
    color: white;
    text-align: right;
    margin-top: -48px;
    margin-right: 125px;
}

#info {
    
}

#infoboxContent {
    text-align: left;

    align-content: center;
    margin-left: 50px;
    
}

#bodylink {
    color: black;
    font-style: normal;
    font-weight: normal;
}

#textInfo {
    
}
